<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/scroller"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:fillViewport="true" >

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="       ข้อบังคับ"
        android:id="@+id/textView"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="0dp"
        android:layout_alignParentTop="true"
        android:layout_marginTop="0dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:background="#ff493f"
        android:textSize="50dp"
        android:textColor="#ffffff" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:text="      ลูกสามารถเคลื่อนที่เข้าหาห่วงโดยการ
        ชู้ต การส่งระหว่างผู้เล่น การขว้าง การเคาะ
         การกลิ้ง หรือการเลี้ยง  ลูกต้องอยู่ในสนาม
         ทีมสุดท้ายที่สัมผัสลูกก่อนที่ลูกจะออกนอก
         สนามจะสูญเสียการครองบอล    "
        android:id="@+id/textView7"
        android:textSize="20dp"
        android:layout_below="@+id/textView"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginTop="20dp"
        android:layout_y="92dp"
        android:layout_x="0dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:text="      ผู้เล่นห้าม ขยับขาทั้งสองพร้อมๆกันใน
        ขณะเลี้ยงลูก หรือเลี้ยงลูกพร้อมกันสองมือ
         หรือเลื้ยงลูกแล้วจับลูก แล้วเลี้ยงลูกต่อ เวลา
         เลี้ยงมือของผู้เล่นต้องอยู่ด้านบนของลูก
         มิฉะนั้นจะนับว่า ถือลูก"
        android:id="@+id/textView8"
        android:textSize="20dp"
        android:layout_centerVertical="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_x="0dp"
        android:layout_y="225dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:id="@+id/textView10"
        android:layout_x="0dp"
        android:layout_y="360dp"
        android:text="      ถ้าทีมพาลูกไปยังแดนของฝ่ายตรงข้าม
         แล้วห้ามนำลูกกลับเข้าแดนตนเองอีก ถ้าทำ
         ผิดกฎข้อห้ามเหล่านี้ถือว่าเสียการครองบอล
         แต่ถ้าฝ่ายรับทำผิดกฎ ฝ่ายที่ครองบอลจะได้
         เริ่มช็อตคล็อกใหม่ ผู้เล่นต้องนำลูกผ่านเส้น
         กลางสนามในเวลา 8 วินาที ต้องชู้ตภายใน
         เวลา 24 วินาที ถือลูกได้ไม่เกิน 5 วินาที
         อยู่ในบริเวณใต้แป้นไม่เกิน 3 วินาที "
        android:textSize="20dp" />


</AbsoluteLayout>
